Subject: Summary: BSSE calculations in Gaussian94

From: "Ned H. Martin" <[email-masked]>
Date: Sun, 11 Aug 1996 12:12:53 -0400 (EDT)

Responses to by request on how to accomplish basis set superposition error
(BSSE) calculations in Gaussian94 are summarizes below. Many thanks to all
who responded!

1.  from  Cheol Ho Choi, Grad. Student, Dept. of Chem., Georgetown Univ :
         If you have Gaussian94 user's reference, you could get references
and even example input files in the "MASSAGE" keyword part.

2.  from Wolfgang Roth, Heinrich-Heine-Universitaet,  Krabbenburg 29,
Physikalische Chemie I,  "Boverhaus"
 40225 Duesseldorf  40723 Hilden
http://www-public.rz.uni-duesseldorf.de/~rothw/
        The most cited article for BSSE I've seen is the one of Boys &
Bernardi in Molecular Physics 19 (1970) p. 553. I looked it up once and then
asked a colleague how to do it with Gaussian.

If you have a cluster AB of two molecules A and B you have to calculate the
energies (single point) at the optimized level and basis set. If you have
done your optimization at the HF level, you can also choose MP2 to take
electron correlation into account. This are the energies, you need for BSSE
correction:

 E(A)A = energy of the molecule A in the cluster with the basis functions of A
 E(B)B = energy of the molecule B in the cluster with the basis functions of B
 E(A)AB = energy of the molecule A in the cluster with the basis functions
of A and B
 E(B)AB = energy of the molecule B in the cluster with the basis functions
of A and B

All energies have to be calculated at the cluster geometries.
E(BSSE) = E(A)A + E(B)B - E(A)AB - E(B)AB

Regards
Wolfgang Roth
*********
The following lines show a multistep gaussian job to calculate all energies.
The big monomer A consists of 14 atoms labelled 1..14, molecule B is water
with the atoms 15 to 17. The use of the Massage keyword permits to use the
basis functions of the atoms without the atoms itself.
$RunGauss
# MP2/6-31G**
# SP

 E(A)A = energy of the molecule A in the cluster with the basis functions of A

0 1
N   0 X1  Y1  Z1
[..]
H   0 X14 Y14 Z14

X1=1.270968
Y1=1.435724
Z1=0.000003
[..]
X14=2.072769
Y14=-0.407690
Z14=0.000007

--Link1--
$RunGauss
# MP2/6-31G**
# SP

 E(B)B = energy of the molecule B in the cluster with the basis functions of B

0 1
O   0 X15 Y15 Z15
H   0 X16 Y16 Z16
H   0 X17 Y17 Z17

X15=4.000665
Y15=-0.904383
Z15=-0.000029
X16=4.432770
Y16=-0.537865
Z16=0.755484
X17=4.432785
Y17=-0.537439
Z17=-0.755328

--Link1--
$RunGauss
# MP2/6-31G**
# SP Massage

 E(A)AB = energy of the molecule A in the cluster with the basis functions
of A and B

0 1
N   0 X1  Y1  Z1
[..]
H   0 X14 Y14 Z14
O   0 X15 Y15 Z15
H   0 X16 Y16 Z16
H   0 X17 Y17 Z17

X1=1.270968
Y1=1.435724
Z1=0.000003
[..]
X14=2.072769
Y14=-0.407690
Z14=0.000007
X15=4.000665
Y15=-0.904383
Z15=-0.000029
X16=4.432770
Y16=-0.537865
Z16=0.755484
X17=4.432785
Y17=-0.537439
Z17=-0.755328

15 0 0.0
16 0 0.0
17 0 0.0

--Link1--
$RunGauss
# MP2/6-31G**
# SP Massage

 E(B)AB = energy of the molecule B in the cluster with the basis functions
of A and B

0 1
N   0 X1  Y1  Z1
[..]
H   0 X14 Y14 Z14
O   0 X15 Y15 Z15
H   0 X16 Y16 Z16
H   0 X17 Y17 Z17

X1=1.270968
Y1=1.435724
Z1=0.000003
[..]
X14=2.072769
Y14=-0.407690
Z14=0.000007
X15=4.000665
Y15=-0.904383
Z15=-0.000029
X16=4.432770
Y16=-0.537865
Z16=0.755484
X17=4.432785
Y17=-0.537439
Z17=-0.755328

 1 0 0.0
 2 0 0.0
 3 0 0.0
 4 0 0.0
 5 0 0.0
 6 0 0.0
 7 0 0.0
 8 0 0.0
 9 0 0.0
10 0 0.0
11 0 0.0
12 0 0.0
13 0 0.0
14 0 0.0

3. from David Ball, Cleveland State University, Chemistry Dept, Cleveland,
Ohio (216) 687-2456 
        If you have a G94 manual, look up the 'massage' keyword.  It allows
you to redefine the atomic number of an atom as zero AFTER the basis sets
have been set up.  This effectively 'removes' the atom, leaves the basis
sets there, and allows you to compare the total electronic energy with and
without the particular atoms present; this is the basis of the so-called
counterpoise method (which has it caveats).  

 4.   From  Douglas J. Fox,  Director of Technical Support, GAUSSIAN,
([email-masked])
        Check the G94 User's Reference for discussion of the MASSAGE command.
page 102 ( page 98 in the first printing).

Sorry for the long reply, but I thought the worked example might be
instructive to those interested.

        Ned

 .
******************************************************************************
Ned H. Martin, Chair			                    910-962-3453
Department of Chemistry		          Fax:   910-962-3013
University of North Carolina at Wilmington	  
601 S. College Rd			           
Wilmington, NC 28403-3297	         Email:  [email-masked]
*******************************************************************************